.content h3 {
	color: #000;
	line-height: 16px;
	padding: 5px 0 0 0 !important;
}
.content p {
	margin: 5px 0 !important;
}
#node-2 li:before {
    content: '✔';
	position: absolute;
	top: 5px;
	left: 0;
	color: #000;
}
#node-2 li {
    position: relative;
	padding-left: 20px;
	list-style: none !important;
}
.node li:before {
    content: '';
	position: absolute;
	top: 5px;
	left: 0;
	color: #000;
}
.node li {
    position: relative;
	padding-left: 5px;
	list-style: disc !important;
}
#node-1745 td {
	vertical-align: top;
	border: 1px solid;
}
#breadcrumb {
	background-color: #FFF;
	display: block;
	padding-left: 20px;
	max-width: 1400px;
	margin: 0 auto;
}
#breadcrumb span {
	display: inline;
	margin-left: 5px;
}
#news .news_slider .slide a.box {
	box-shadow: 0px 0px 6px 3px rgba(231, 65, 144, 0.77);
	background-color: #fff;
	border-radius: 5px;
}
#news .news_slider .slide:nth-child(2n) .box {
	box-shadow: 0px 0px 6px 3px rgba(231, 65, 144, 0.77);
	background-color: #fff;
	border-radius: 5px;
}
#news .news_slider .slide a.box .date {
	color: #e74190;
}
.page-faq .region-sidebar-first .block h2 {
	font-size: 1.5em;
	font-weight: normal;
}
#video .video_slider .slide a.box {
	height: 150px;
}
#goods .goods_slider .slide a.box {
	height: 260px;
}
#goods .goods_slider .slide a.box .img img {
	width: 100px;
}
#online .box .box_content .img {
	width: 20%;
	margin: 0 auto;
}
@media all and (max-width: 575px) {
	#online .box .box_content #leftimgonline.img {
		display: none;
	}
	#online .box .box_content .img {
		width: 40%;
	}
}

.view-id-partners .views-row {
	border-bottom: 1px solid #e7619a;
	padding-bottom: 5px;
}
.view-id-partners .partnerstittle h2 {
	color: #e7619a;
}
.view-id-partners .partnerslogo {
	width: 20%;
	display: inline-block;
	text-align: center;
	padding: 10px;
}
.view-id-partners .conteiner {
	display: inline-block;
	width: 75%;
	vertical-align: middle;
}
#block-block-18 .onestory {
	margin: 1%;
	width: 30%;
	vertical-align: middle;
	padding: 1%;
	display: inline-block;
}
#block-block-18 .imagesstory {
	width: 80%;
    margin: 0 auto;
}
#block-block-18 .imglogo {
	text-align: center;
	padding: 0;
}
#block-block-18 .imglogo img {
	width: 100%;
}
#block-block-18 .imgtitle {
	margin: 0;
	padding: 0;
	height: 4em;
	position: relative;
	background-image: url("../img_final/unselectedstory.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	width: 100%;
	display: table;
}
#block-block-18 .selected .imgtitle {
	background-image: url("../img_final/selectedstory.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
#block-block-18 .imgtitle h2 {
	margin: 0;
	padding: 0 1em;
	color: #fff;
	font-size: 1em;
	line-height: 1em;
	display: table-cell;
	vertical-align: middle;
	text-transform: capitalize;
}

#block-block-18 .onedescription {
	transition: opacity 1s linear;
	opacity: 0;
}

.textandimgcontent {
	width: 32%;
	margin: 0 auto;
	position: relative;
}
@media (max-width: 575px) {
	.textandimgcontent {
		width: 80%;
	}
}
.imgtitle {
	width: 80%;
	height: 50%;
}
@media (max-width: 767px) {
	.imgtitle {
		height: 35%;
	}
}
@media (max-width: 575px) {
	.imgtitle {
		height: 50%;
		margin: 0 auto;
	}
}
.imgtitle img {
	width: 100%;
	height: 100%;
}
.spantext {
	color: #e74190;
	font-size: 2em;
	text-align: center;
	width: 80%;
	line-height: normal;
}
@media (max-width: 767px) {
	.spantext {
		font-size: 1.7em;
	}
}
@media (max-width: 575px) {
	.spantext {
		width: 100%;
		font-size: 2.5em;
	}
}
.descriptiontext {
	text-align: center;
	width: 80%;
}
@media (max-width: 575px) {
	.descriptiontext {
		width: 100%;
	}
}
.imgcontent {
	width: 10%;
	height: 50%;
	text-align: center;
	position: absolute;
	top: 25%;
	right: 5%;
}
@media (max-width: 575px) {
	.imgcontent {
		display: none;
	}
}
.imgcontent img {
	width: 100%;
	height: 100%;
}
.view-awards .one-award {
	width: 30%;
    display: inline-block;
    vertical-align: top;
    margin: 10px auto;
}
.view-awards .one-award .views-field-field-image {
	width: 90%;
	margin: 0 auto;
}
.view-awards .one-award .views-field-field-image img {
    width: 100% !important;
    height: auto !important;
}
.view-awards .one-award .views-field-field-titletext {
    text-align: justify;
    width: 90%;
	margin: 10px auto 0 auto;
	font-size: 1.15em;
	font-weight: bold;
}
/*
.view-awards .one-award .views-field-php {
    text-align: center;
    color: #d7476f;
	width: 90%;
	margin: 0 auto;
	font-size: 1.15em;
}
*/
.view-awards .one-award .views-field-body {
    text-align: center;
	width: 90%;
	margin: 0 auto;
	font-size: 1.15em;
	text-align: justify;
}
.page-faq .view-id-questions .view-header h1 {
	text-transform: none;
}
.page-node-1746 .field-name-body {
	font-size: 1.25em;	
}
.page-node-1746 .field-name-body h3 {
	font-size: 1.25em;	
}